@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Italianno&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Courgette&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Courgette&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Tangerine:wght@400;700&display=swap');
@import url(https://db.onlinewebfonts.com/c/5d829dc1b0fc4e2a4e32d3ec48528c3d?family=MADE+Okine+Sans+PERSONAL+USE);

*{
    font-family: 'Poppins', sans-serif;
    font-family: "MADE Okine Sans PERSONAL USE";
                                                
    
}

body{
    background-color: #f7ecec;
    background: linear-gradient(rgba(231, 219, 219, 0.65), rgba(231, 219, 219, 0.65)), url("../img/fondo_new.jpg");
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    
}

/*Barra de navegacion*/
.logo img{
    
    margin-right: 10px;
}

img.logo_emp {
    height: 50px;
    width: 50px;
}

.navbar a {
    font-weight: 400;
    font-size: medium;
}

.navi a {
    font-weight: 600;
    font-family: "Italianno", cursive;
    font-size: 25px !important;
}

.text-primari {
    --bs-text-opacity: 1;
  color: crimson !important;
  font-weight: 600;
  font-size: medium;
}


/*Slider
.carousel-item {
    min-height: 400px;
}

.carousel-caption {
    bottom: 220px;
    z-index: 2;
}

.carousel-caption h5 {
    font-size: 70px;
    font-weight: 600;
    text-transform: uppercase;
    margin-top: 50px;
}

.carousel-caption p {
    width: 30%;
    margin: 10px auto;
    font-size: 18px;
}

.carousel-inner::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.4);
    z-index: 1;
}
*/
.services {
    padding: 80px 0;
}

.categorias p{
    font-size: 46px;
    color: azure;
    font-family: "Tangerine", cursive !important;
    font-weight: 700;
    font-style: normal;

}

/*Seccion de categorias*/
.bg-car1 {
    background-image: linear-gradient(
        rgba(0,0,0,0.4),
        rgba(0,0,0,0.4)     
    ), url(../img/categorias/categoriabateria.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover; 
}

.bg-car2 {
    background-image: linear-gradient(
        rgba(0,0,0,0.4),
        rgba(0,0,0,0.4)     
    ), url(../img/categorias/categoriaollas.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.bg-car3 {
    background-image: linear-gradient(
        rgba(0,0,0,0.4),
        rgba(0,0,0,0.4)     
    ), url(../img/categorias/categoriasarten.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.bg-car4 {
    background-image: linear-gradient(
        rgba(0,0,0,0.4),
        rgba(0,0,0,0.4)     
    ), url(../img/categoria-vajillas.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.bg-car5 {
    background-image: linear-gradient(
        rgba(0,0,0,0.4),
        rgba(0,0,0,0.4)     
    ), url(../img/categorias/categoria_otros.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.bg-car6 {
    background-image: linear-gradient(
        rgba(0,0,0,0.4),
        rgba(0,0,0,0.4)     
    ), url(../img/categorias/royal-cat.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.box-icons i {
    font-size: 40px;
}

.box-icons h3 {
    font-size: 20px;
    font-weight: 800;
}

.product {
    padding: 80px 0;
}


.card img {
    width: 250px;
    height: 250px;
}

.card p {
    margin: 1rem 0;
    text-align: center;
    line-height: 1.2;
    font-size: 17px;
}


/*El banner */
.banner {
    padding: 50px 0;
    margin-bottom: 80px;
    background-color:crimson;

}

.banner h2 {
    font-size: 40px;
    text-transform: uppercase;
    font-weight: 800;
}

.banner img {
    width: 300px;
}

/*Media de todo*/
@media(max-width: 767px){
    /*
    .carousel-item {
        min-height: 300px;
    }

    .carousel-item img {
        height: 300px;
       
    }

    .carousel-caption {
        bottom: 30px;
    }

    .carousel-caption h5{
        font-size: 38px;
        margin-top: 0;
    }

    .carousel-caption p {
        width: 100%;
        font-size: 16px;
    }
*/
    .services {
        padding: 30px 0;
    }

    .product {
        padding: 30px 0 0 0;
    }

    .banner { 
        margin-bottom: 30px;
    }

    .videoroyal {
        width: 100%;
    }


}

.secction-header {
    text-align: center;
}

.bloques {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 2rem;
}

@media (min-width: 768px) { 
   .bloques {
    grid-template-columns: repeat(4, 1fr);
   }
}

.bloque {
    text-align: center;
}

.bloque_titulo {
    margin: 0;
}

.google-maps{
    max-width:91%;
}


/*Banner de la pagina acerca de Royal*/

.banner_royal {
    padding: 50px 0;
    margin-bottom: 80px;
}

.banner_royal img {
    width: 400px;

}

.banner_royal p {
    color:rgb(14, 11, 8);
    font-size: larger;
}

.container_rol {
    background-color:rgb(255, 0, 43);

}

@media(max-width: 767px){
.banner_royal { 
    margin-bottom: 30px;
}

.banner_royal img {
    width: 300px;
}

}

/*Galeria de imagenes*/

.container_gallery {
    width: 100%;
    min-height: 50vh;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 50px 8%;
}

.gallery {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
    grid-gap: 30px;
}

.gallery img {
    width: 100%;
}

.representa p {
    color: antiquewhite;
    
}

.navbar-nav {
    --bs-nav-link-color: rgb(0, 0, 0) !important;
    --bs-nav-link-hover-color: rgb(255, 0, 0) !important;
}

.btn-primary {
    --bs-btn-color: #fff !important;
    --bs-btn-bg: #fd0202 !important;
    --bs-btn-border-color: #e00303 !important;
    --bs-btn-hover-color: #fff !important;
    --bs-btn-hover-bg: #d70b0b !important;
    --bs-btn-hover-border-color: #ca0a0a !important;
    --bs-btn-focus-shadow-rgb: 49, 132, 253 !important;
    --bs-btn-active-color: #fff !important;
    --bs-btn-active-bg: #ca0a0a !important;
    --bs-btn-active-border-color: #be0a0a !important;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125) !important;
    --bs-btn-disabled-color: #fff !important;
    --bs-btn-disabled-bg: #fd0d0d !important;
    --bs-btn-disabled-border-color: #fd0d0d !important;
}
